﻿@charset "UTF-8";
@media screen and (max-width: 767px) {
body {
	font-size: 70%;
}

img {
	max-width: 95%;
	height: auto;
	margin: 0 auto;
}

#contents #maincontents div.bottom-text {
	display: none;
}

#territory-contents div.menu3 {
	display: none;
}

#territory-contents div.title3 {
	width: 90%;
}

#territory-contents .qa #container,
#territory-contents #container {
	overflow: hidden;
}

#territory-contents #maincol div,
#territory-contents .gaiyou #maincol div {
	width: 98%;
}

#territory-contents #maincol div.text3 {
	margin-bottom: 20px;
}

#territory-contents .qa #maincol span.text2 {
	display: inline;
}

#territory-contents .qa #maincol .text3 {
	overflow: visible;
}

#territory-contents .qa #maincol img.float {
	float: none;
}

#territory-contents .qa #maincol ul.list1 {
	margin-top: 10px;
}

#territory-contents #maincol .fl-l {
	float: none;
}

#territory-contents #maincol .imgArea ul li {
	width: 100%;
	text-align: center;
}

#territory-contents #rightcol {
	border: none;
}


#territory-contents .siryou #maincol h3 {
	background-color: transparent;
	border: none;
	padding: 3px;
	width: 90%;
}

#territory-contents #twocols{
	width: 99%;
	float: none;
}

#territory-contents #rightcol{
/*  width:189px;
 float:right;
 position:relative;
 padding-bottom: 10000px;
 margin-bottom: -10000px;
 border-right: 1px solid #ccc;  */
	margin: 0px;
	padding: 0px;
	float: none;
	width: 100%;
	border: none;
}

#territory-contents #rightcol ul li,
#territory-contents #rightcol ul.menu4 li {
	border: none;
}


#territory-contents #container {
	width: 100%;
	float: none;
	margin: 0 1px;
}
#territory-contents #container #maincol {
	width: 100%;
	float: none;
	padding: 0px;
	margin: 0px;
}

,
#territory-contents #container #maincol div.title3 {
	width: 100%;
	float: none;
	padding: 0px;
	margin: 20px 0px;
}

#territory-contents #container #maincol,
#territory-contents #container #maincol .title1 h2 {
	border: none;
}

#territory-contents #container #maincol div.text1,
#territory-contents #container #maincol div.title1 {
	width: 100%;
}


#territory-contents #container #leftcol{
	width: 100%;
	float: none;
}

#territory-contents #pagewidth{
 width:100%;
}

#territory-contents #leftcol{
  width: 100%;
  float: none;
  height: auto;
  position: static;
}

territory-contents .language {
	float:none;
	position: static;
	height: auto !important;
}

div#territory-contents div#maincol
div#territory-contents div#maincol ul#mapAll{
    max-width:100%;
    float:none;
  	position: static;
}

 #wrapper {
	 height:100%;
 }




#territory-contents .title {
	margin: 0 0 30px 0;
}

#territory-contents .movie {
	margin: 70px 0 0;
}

#territory-contents .btnArea {
	border-top: 1px solid #ccc;
}
#territory-contents .btnArea li {
	border-bottom: 1px solid #ccc;
}

/* =========================================================
トップページ用
========================================================= */
.mapText{
	display: none;

}
/* =========================================================
データページ用
========================================================= */
#territory-contents #maincol .container1{	
    padding: 0px;
    width: 100%;
}

#territory-contents #maincol .title1{
    padding: 0px;
    margin: 0px;
}

#territory-contents #maincol .container1 h2
#territory-contents #maincol .container1 .title1 h2 {
    width: 100%;
}


#territory-contents #maincol .title2{
	height: 29px;
	border-bottom: 1px solid #cdcdcd;
	margin-top: 57px;
}

#territory-contents #maincol .title2Top{
	height: 29px;
	border-bottom: 1px solid #cdcdcd;
}
#territory-contents #maincol .text2{
	padding-top: 10px;
}

#territory-contents #maincol .container2{
	    width: 100%;
}



#territory-contents #maincol .h3-bg{
	background: url(../images/common/h3-bg-c.gif) repeat left top;
	float: left;
	height: 29px;
}

#territory-contents #maincol h3{
	float: none;
}

img.h3-bg-l{
	float: left;
}

#territory-contents #maincol .imgArea ul li {
	float:left;
	padding-top: 38px;
	padding-right: 19px;
	width: 321px;
}

#territory-contents #maincol .imgArea ul li.last {
	padding-right: 0;
	padding-top: 0;
	text-align: center;
}

#territory-contents #maincol .imgArea ul li img{
	vertical-align: bottom;
}

#territory-contents #maincol .imgArea ul li p {
}

/* =========================================================
Q&Aページ用
========================================================= */
#territory-contents #maincol .container3 {
	margin-top: 9px;
	padding: 0px;
	border: none;
}

#territory-contents #maincol .container3 ul li{
	margin-bottom: 10px;
	padding-top: 4px;

}

#territory-contents #maincol .container3 ul li a{
	width: 80%;
	display: block;
	margin-right: 3px;
	float: right;

}

#territory-contents #maincol .container4 h3{
	width: 95%;

}

#territory-contents #maincol .container4 span.orange {
padding: 3px 7px;
background: #fff;
border: 1px solid #FF8000;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
margin: 0 15px 0 -2px;
}

#territory-contents #maincol .container4 span.orangeLast {
padding: 3px 2px;
background: #fff;
border: 1px solid #FF8000;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
margin: 0 15px 0 -2px;
}

#territory-contents #maincol .container5 ul li a{
	text-decoration: underline;
	color: #0000fe;
}

.container5 {
	padding:17px 16px 19px 3px;
	border-bottom: 1px dashed #cdcdcd;
}

.container5Last {
	padding:17px 16px 19px 3px;
}

.container4 ul li.leftLast{
float: left;
color: #fff;
padding: 3px 5px;
background: #FF8000;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
.container4 ul li.left{
float: left;
color: #fff;
padding: 3px 9px;
background: #FF8000;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}

.container4 ul li.right{
/* padding: 0 0 0 57px;
line-height: 1.7;
width: 620px; */

	max-width: 85%;
}

.link {
text-align: right;
padding-right: 10px;
margin: 0;
}

#territory-contents #maincol > div > div.container2 > div.container4 > div:nth-child(12) > ul > li.right > p.link {
}

#territory-contents #maincol > div > div.container2 > div.container4 > div:nth-child(14) > ul > li.right > p.link {
}

#territory-contents #maincol > div > div.container2 > div.container4 > div:nth-child(16) > ul > li.right > p {
}

/* =========================================================
動画ページ用
========================================================= */
#territory-contents #maincol .movieList {
	width: 80%;
	margin: 0 auto;
}

#territory-contents #maincol .movieList ul li {
	width: 213px;
	float: left;
	margin-right: 12px;
}
#territory-contents #maincol .movieList ul li.last {
	margin-right: 0;
}

#territory-contents #maincol .movieList ul li div {
width: 213px;
height: 20px;
border: 1px solid #cccccc;
border-radius: 4px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
padding: 0 0 4px;
margin: 10px 0 30px 0;
}

#territory-contents #maincol .movieList ul li div p {
padding-left: 11px;
font-weight: bold;
float:left;
}

#territory-contents #maincol .movieList ul li div p.arrow {
padding-top:10px;
padding-left:3px;
}

#territory-contents #maincol .movieList ul li div p.arrow img {
vertical-align: top
}


#territory-contents #maincol .container1 .movieList.clearfix  ul li p.subtitle {
text-align: center;
text-decoration: underline;
}
#territory-contents #maincol .container1 .movieList.clearfix  ul li p.subtitle a {
color: #0000fe;
}


#maincol > div.container1 > div.movieList.clearfix > div{
	border-bottom: 2px solid #cccccc;
margin-bottom: 10px;
}

/* =========================================================
関連リンク集ページ用
========================================================= */
.linksData {

	text-decoration: underline;
}
.linksDataTop {
	text-decoration: underline;
}
.linksDataBottom {
	margin-bottom: 38px;
	text-decoration: underline;
}

#territory-contents #maincol .container2 .text2 ul li a{
	text-decoration: underline;
	color: #0000fe;
}

#territory-contents ul.list li{
background: url(../images/common/arrow02.gif) no-repeat left 3px;
padding: 0 0 15px 14px;
}

/* =========================================================
編入ページ用
========================================================= */

#territory-contents #maincol div.fl-l,
#territory-contents #maincol div.fl-r {
	float: none;
}
#territory-contents #maincol div.fl-l div,
#territory-contents #maincol div.fl-r div {
	margin-bottom: 20px;
}

.hosei {
	margin: 0;
}

p.delete {
	display: none;
}


/* =========================================================
概要ページ用
========================================================= */

#territory-contents .gaiyou #maincol .simpleBox,
#territory-contents .gaiyou #maincol .simpleBox-last,
#territory-contents .gaiyou #maincol .simpleBox2,
#territory-contents .gaiyou #maincol .simpleBox2-top,
#territory-contents .gaiyou #maincol .simpleBox2-last,
#territory-contents .siryou #maincol span.text  {
	width: 100%;
}
#territory-contents .siryou #maincol ul.flyerList li  {
	width: 100%;
}
}